/*VIDEO BG SETTINGS*:*/

.contactbg
{
    background: 			url("../vid/WhiteRoom.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: 	cover;
    -o-background-size: 	cover;
    background-size: 		cover;
}

.contact .background video
{
    /* video is 1920 wide 1080 high */
    height:					100%;
    width:					100%;

    top:					0px;
    bottom:					0px;
    position:				fixed;

    object-fit: 			fill;
    z-index:				-3;

}


/* --------------- CONTACT PAGE SETTINGS --------------- */

.contact .contacts
{
    background:				rgba(0, 0, 0, 0.5);

    right:					20%;
    left:					50%;
    top:					160px;
    position:				fixed;


    border-radius:				20px 20px 20px 20px;
    border-style: 				solid;
    border-width:				2px;
    border-color:				black;

    padding:					10px;

    transition:				all 0.3s;

}


/* List lettering */
.contact .contacts li
{

    list-style:				none;
    color:					white;
    transition:				all 0.3s;

    vertical-align:				middle;
}

.contact .contacts a
{

    color:					white;
    text-decoration: 			none;

    transition:				all 0.3s;


}

/* List Lettering Hover Settings */
.contact .contacts li:hover
{

    color:					black;

}

.contact .contacts a:hover
{

    color:					black;

}

.contact .contactBG
{

    left:					5%;
    bottom:					7%;
    position:				fixed;

}